*{
    margin: 0;
    padding: 0;
    font-family: 'dosis', serif;
}
/* HEADER BAR */
.header {
  background: #ffffff;
  /*border-top: 4px solid #5a327f; */
  border-bottom: 1px solid #eee;
}
.top-bar {
    background-color: #5a327f;
    text-align: center;
    padding: 10px 0;
    color: #fff;
    font-weight: 500;
}
.header-container {
  max-width: 1300px;
  margin: auto;
  padding: 14px 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

/* LEFT MENU */
.left-menu {
  display: flex;
  gap: 30px;
}

.left-menu a {
  text-decoration: none;
  color: #111;
  font-size: 18px;
  font-weight: 500;
  position: relative;
}

.left-menu a.active::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -6px;
  width: 100%;
  height: 2px;
  background: #111;
}

.center-logo img {
  height: 34px;
}

/* RIGHT ICONS */
.right-icons {
  display: flex;
  gap: 22px;
  font-size: 18px;
}

.right-icons a {
  text-decoration: none;
  color: #111;
}
.Kaisen-banner{
    background-image:url(" ../images/home-banner.png");
    height: 500px;
    background-size: cover;
    background-repeat: no-repeat;
}
/*CATEGORY*/
.category-product ul {
    display: flex;
    text-align: center;
    justify-content: center;
    list-style: none;
    padding: 30px 0;
    border-top: 1px solid #c0c0c0;
}
.category-product ul li {
    font-size: 22px;
    font-weight: 500;
    margin: 0 10px;
    padding: 12px 35px;
    background-color: #5a327f;
    border-radius: 26px;
    color: #fff;
    box-shadow: 0 13px 10px -8px rgb(86 54 100 / 26%);
}